> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gc.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# gcai usage CLI commands

> Reference for the `gcai usage` commands in the GC AI CLI, with the synopsis and flags for each command.

## `gcai usage credits`

Get credit usage

```bash theme={null}
gcai usage credits --start-date <value> --end-date <value> [--timezone <value>]
```

| Flag | Type | Required | Description |
| - | - | - | - |
| `--start-date <value>` | `string` | yes | Inclusive range start (`YYYY-MM-DD`). |
| `--end-date <value>` | `string` | yes | Inclusive range end (`YYYY-MM-DD`). |
| `--timezone <value>` | `string` | | IANA timezone for day boundaries (default `UTC`), e.g. `America/New_York`. |

Wraps `GET /credit-usage` — see [Get credit usage](/api-reference/get-credit-usage) for full parameter semantics.

## `gcai usage get`

Get usage summary

```bash theme={null}
gcai usage get --start-date <value> --end-date <value> [--timezone <value>]
```

| Flag | Type | Required | Description |
| - | - | - | - |
| `--start-date <value>` | `string` | yes | Inclusive range start (`YYYY-MM-DD`). |
| `--end-date <value>` | `string` | yes | Inclusive range end (`YYYY-MM-DD`). |
| `--timezone <value>` | `string` | | IANA timezone for the api channel day boundaries (default `UTC`). |

Wraps `GET /usage` — see [Get usage summary](/api-reference/get-usage) for full parameter semantics.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.